/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Taint/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Taint/Util/Util.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Taint::Util.3
